@charset "utf-8";
/*** header section start ***/

.pe_header {
    background-color: #fff;
    padding: 15px 25px;
    position: relative;
    box-shadow: 0 2px 4px rgb(0 0 0 / 8%), 0 4px 12px rgb(0 0 0 / 8%);

    .pe_header_top {
        .pe_button_rounded {
            border-radius: 50%;
            svg {
                max-width: 20px;
                &:hover {
                    color: white;
                }
            }
        }

        .pe_form_input {
            width: 35%;
            margin-bottom: 0px;
            position: relative;
            display: inline-flex;
            align-content: center;
            align-items: center;

            svg.pe_icon_filter {
                margin-left: -30px;
                &:hover {
                    opacity: 0.7;
                }
            }

            input {
                border-radius: 35px;
                font-size: 14px;
                padding: 22px 20px;
                color: #1c1d1f;
                border: 1px solid #1c1d1f;
                outline: none;
                box-shadow: none;

                &::placeholder {
                    color: #6a6f73;
                }
            }
        }
    }
    .pe_icon_filter{
        width: 18px;
        height: 19px;
    }
}

/***  header section end ***/


/*** Filter part***/

#pe_config_container {
    box-shadow: 2px 0px 4px 0px  rgba(0, 0, 0, 0.25);
}